OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.FogDistance

Contents

- Tokens

Description

All raw functions and tokens from the NV_fog_distance extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/fog_distance.txt.

Synopsis

- gl_FOG_DISTANCE_MODE :: GLenum
- gl_EYE_RADIAL :: GLenum
- gl_EYE_PLANE :: GLenum
- gl_EYE_PLANE_ABSOLUTE :: GLenum

# Tokens

gl_FOG_DISTANCE_MODE :: GLenum

gl_EYE_RADIAL :: GLenum

gl_EYE_PLANE :: GLenum

gl_EYE_PLANE_ABSOLUTE :: GLenum